New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Update list of required packages #63

Open
wants to merge 1 commit into
base: master
from

Conversation

Projects
None yet
2 participants
@paultcochrane
Contributor

paultcochrane commented Aug 10, 2017

Which should fix the current prereq_matches_use CPANTS issues. Keeping this list up to date also helps other tools such as CPAN testers and MetaCPAN to find information about dependencies more easily.

Add list of required packages
Which should fix the current [prereq_matches_use CPANTS
issues](https://cpants.cpanauthors.org/dist/Pegex).  Keeping this list
up to date also helps other tools such as CPAN testers and MetaCPAN to
find information about dependencies more easily.

@paultcochrane paultcochrane changed the title from Add list of required packages to Update list of required packages Aug 10, 2017

@coveralls

This comment has been minimized.

Show comment
Hide comment
@coveralls

coveralls Aug 10, 2017

Coverage Status

Coverage increased (+0.01%) to 87.302% when pulling 3cb2bcd on paultcochrane:pr/add-prereqs-to-metadata into d509bcc on ingydotnet:master.

coveralls commented Aug 10, 2017

Coverage Status

Coverage increased (+0.01%) to 87.302% when pulling 3cb2bcd on paultcochrane:pr/add-prereqs-to-metadata into d509bcc on ingydotnet:master.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment